<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8">
  <title>Page Title</title>
</head>
<body>
  <script>
    // Your JavaScript goes here!
    let a = 10;
    let b = 7 * a;
    console.log(b);
  </script>
</body>
</html>